	.button-containerTabla {
		display: flex;
		justify-content: center; /* Centrado horizontal */
		align-items: center;     /* Centrado vertical */
		height: 100%;
	}


	.buttonAcciones {
		padding: 5px;
		background-color: #47c90e;
		color: white;
		border: none;
		border-radius: 3px;
		cursor: pointer;
		font-size: 14px;
		text-align: center; /* Centra el texto horizontalmente */
		white-space: nowrap; /* Evita que el texto se rompa si es largo */
		margin: auto;
		/*width: 70px; */
		width: 20%;   /* ocupa el 20% del ancho disponible */
		min-width: 120px; /* nunca será más chico de 70px */
		max-width: 120px; /* nunca será más grande de 200px */
		font-size: clamp(8px, 1vw, 14px);
	}

	.buttonAcciones:hover {
		background-color: #54f20f;
	}

	
	
	.button-containerConsulta {		
		display: flex; 
		justify-content: flex-end; 
		gap:15px;
	}


	.buttonFinalista {
		background-color: #161D8C;
		color: white;
		border: none;
		border-radius: 3px;
		cursor: pointer;
		font-size: 16px;
		text-align: center;
		white-space: nowrap;
		padding: 8px;
		
	}



	.buttonFinalista:hover {
		background-color: #666EE3;
	}

	.buttonCerrarConsulta {
		background-color: #f44336;
		color: white;
		border: none;
		border-radius: 3px;
		cursor: pointer;
		font-size: 16px;
		text-align: center;
		white-space: nowrap;
		padding: 8px;
		
	}










	.buttonCerrarConsulta:hover {
		background-color: #54f20f;
	}
	

	
	
	.button-containerOpciones{
		display: flex;
		justify-content: flex-start; /* Alinea los botones a la izquierda */
		gap: 5px; /* Espaciado entre los botones */
		padding: 5px 0; /* Espaciado superior e inferior de los botones */
		width: 100%; /* Asegura que el contenedor ocupe todo el ancho disponible */
	}
	

	.buttonDatosOpciones {
		margin-top:5px;
		display: inline-flex; /* Comportamiento en línea pero con propiedades flex */
		align-items: center; /* Centra verticalmente el texto */
		justify-content: center; /* Centra horizontalmente el texto */
		padding: 5px 10px;
		background-color: #007bff;
		color: white;
		border: none;
		border-radius: 3px;
		cursor: pointer;
		font-size: 14px;
		text-align: center; /* Centra el texto horizontalmente */
		white-space: nowrap; /* Evita que el texto se rompa si es largo */
	}

	.buttonDatosOpciones:hover {
		background-color: #0056b3;
	}



	.buttonNuevos {
		
		margin:0 auto;
		padding: 8px;
		background-color: #c9130e;
		color: white;
		border: none;
		border-radius: 3px;
		cursor: pointer;
		font-size: 14px;
		text-align: center; /* Centra el texto horizontalmente */
		white-space: nowrap; /* Evita que el texto se rompa si es largo */
	}

	.nuevos {
		text-align:center; 
		margin-top:5px		
	}

	.buttonNuevos:hover {
		background-color: #f48581;
	}

	#cerrar {
		background-color: #f44336; /* Rojo */
	}

	#cerrar:hover {
		background-color: #3B0404;
	}

	.izquierda {
		text-align:left;
	}




	table {
		width: 100%;
		border-collapse: collapse;
		margin-top: -15px;
		padding: 2px;
		border-radius: 5px;
		border: 2px solid #007bff;
		background-color: #007bff;
		box-sizing: border-box;
		margin-bottom: 5px;	
	}

	th, td, tr {
		vertical-align: middle; /* Centra el texto verticalmente */
		border: 1px solid #ccc; /* Borde de 1 píxel, sólido, color gris */
		border-collapse: collapse; /* Elimina los espacios entre bordes de celdas */
		padding: 8px; /* Añade un espacio interno a las celdas */
		text-align: center; /* Centra el texto en las celdas */
	}
	
	
	.hvYOtros {
		padding: 5px;
		background-color: #47c90e;
		color: white;
		border: none;
		border-radius: 3px;
		cursor: pointer;
		font-size: 14px;
		text-align: center; /* Centra el texto horizontalmente */
		white-space: nowrap; /* Evita que el texto se rompa si es largo */
		margin: auto;
	}

	.hvYOtros:hover {
		background-color: #54f20f;
	}	
		

		
	.hvAltoTextoConsulta{
		
		line-height: 1.0;
		margin-bottom: 2px;
		margin-top: 2px;
		margin-left: 16px;
		font-size:12px;
		text-align:left;
		
	}


		
	.hvAltoTextos{
		
		line-height: 1.0;
		margin-bottom: 2px;
		margin-top: 2px;
		margin-left: 10px;
		font-size:12px;
		text-align:left;
		
	}


	.separador {
		height: 10px; /* Altura del espacio en blanco */     
	}


	.negrilla {
		 font-weight: bold;
	}


	.centrado {
		 text-align: center;
	}

	.derecha {
		 margin-right: 0;
	}

